input[type="radio"], input[type="checkbox"] {
    left: 20px;
}

.form-group > .form-check {
    display: inline !important;
}

ul.bullet-list li i { 
    display: inline-block;
    content: '/';
    font-family: BSH-bold, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.428571429;
    width: 18px;
    margin-left: -19px;
    transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
}


body.career-division ul.bullet-list li i, ul.bullet-list.career-division li i {
    color: #878787 !important;
}

body.responsibility-division ul.bullet-list li i, ul.bullet-list.responsibility-division li i {
    color: #F5A064 !important;
}

body.company-division ul.bullet-list li i, ul.bullet-list.company-division li i {
    color: #005CA2 !important;
}

body.innovation-division ul.bullet-list li i, ul.bullet-list.innovation-division li i {
    color: #8CC850 !important;
}

body.brands-division ul.bullet-list li i, ul.bullet-list.brands-division li i {
    color: #811D77 !important;
}

ul.bullet-list li span { 
    display: inline;
}





span.ho-check-field  {
    -ms-flex-align: center !important;
    align-items: center !important;
    margin-bottom: 5px;
}

.ho-check-label {
    width: 100%;
}

div.ho-check-label-text{
    display: inline-block;
}

@media (min-width: 992px) {
    div.ho-check-field, div.ho-radio-field  {
        display: -ms-flexbox !important;
        display: flex;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}

label.ho-radio-label {
    margin-left: 12px;
    margin-bottom: 0;
}

div.ho-radio-field {
    flex-wrap: wrap;
}

span.ho-radio-option {
    flex: 0 0 100%;
}


.ho-check-label > input {
    position: relative !important;
    top: 1px !important;
    margin-right: 5px;
}